/* Class = "NSButtonCell"; title = "Add Custom Field"; ObjectID = "KvS-lp-TPb"; */
"KvS-lp-TPb.title" = "增加自定義字段";

/* Class = "NSButtonCell"; title = "Link with App"; ObjectID = "LnQ-gM-iHc"; */
"LnQ-gM-iHc.title" = "與應用關聯";

/* Class = "NSTextFieldCell"; title = "Security Level:"; ObjectID = "MQo-Rc-hkh"; */
"MQo-Rc-hkh.title" = "安全級別：";

/* Class = "NSButtonCell"; title = "AutoFill Options"; ObjectID = "pXN-mc-SZ8"; */
"pXN-mc-SZ8.title" = "自動填充選項";

/* Class = "NSSegmentedCell"; sg6-DU-hVM.ibShadowedLabels[0] = "Convenient"; ObjectID = "sg6-DU-hVM"; */
"sg6-DU-hVM.ibShadowedLabels[0]" = "便捷";

/* Class = "NSSegmentedCell"; sg6-DU-hVM.ibShadowedLabels[1] = "Moderate"; ObjectID = "sg6-DU-hVM"; */
"sg6-DU-hVM.ibShadowedLabels[1]" = "適中";

/* Class = "NSSegmentedCell"; sg6-DU-hVM.ibShadowedLabels[2] = "High"; ObjectID = "sg6-DU-hVM"; */
"sg6-DU-hVM.ibShadowedLabels[2]" = "嚴格";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "T0G-G1-lxc"; */
"T0G-G1-lxc.title" = "Label";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "TnN-Ho-ugd"; */
"TnN-Ho-ugd.title" = "完成";

/* Class = "NSButtonCell"; title = "Discard"; ObjectID = "Wu2-uj-fgC"; */
"Wu2-uj-fgC.title" = "放棄";

